@charset "UTF-8";
/* 初始化*/
.art_list {display: flex;justify-content: center;}
.art_list {background: #fff;height: auto;overflow: hidden;}
.art_list ul{width: 100%;height: auto;overflow: hidden;}
.art_list ul li {width: 100%;height: 90px;position: relative; padding-bottom: 0px;overflow: hidden;padding-top: 5px;}
.art_list ul li img{float:left;margin-right:10px;height:72px;width:72px;margin-left:8px;border-radius:10px}
.mip-layout-container,.mip-layout-fixed-height{display:block;position:relative}
.art_list ul li p.h4{font-size:16px;margin-top:5px;margin-bottom:5px;font-weight:400;color:#000;width:70%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;position:static}
.art_list ul li p{float:left;width:70%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;position:absolute;font-size:14px;color:gray;line-height:25px;top:35px;left:90px}
.art_list ul li i{position:absolute;top:61px;left:90px;color:#b1b2b5;font-size:14px}
